<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>gentoo-bugzilla@vimja.email</email>
  <name>Niklaus &#39;vimja&#39; Hofer</name>
 </maintainer>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>